/* UTF-8 à jamais */
.telechargement .liste_doc{
	display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;
	-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;
	gap:30px;
	padding-bottom:30px;
}
.telechargement .liste_doc li{
	width:301px;
	height:330px;
  border-radius:8px;
  background-color:#fdf8e7;
  overflow:hidden;
}
.telechargement .liste_doc li a{
	width:100%;
	height:100%;
	display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;
  -webkit-flex-flow:column nowrap;-ms-flex-flow:column nowrap;flex-flow:column nowrap;
  -webkit-justify-content:center;-ms-justify-content:center;justify-content:center;
  align-items:center;
  text-decoration:none;
}
.telechargement .liste_doc li img{
	border-radius:4px;
  box-shadow:0 8px 8px 0 rgba(0, 0, 0, 0.16);
}
.telechargement .liste_doc li h2{
	margin-top:24px;
	font-size:0.88em;
	font-family:"CabinetGrotesk-Bold";
	text-align:center;
	line-height:1;
	padding:0 32px;
}
.telechargement .liste_doc li span{
	margin-top:4px;
	margin-bottom:4px;
	font-size:0.75em;
	text-align:center;
	line-height:1;
	padding:0 32px;
}
.telechargement .liste_doc li svg{
}
